:root {
    --ss-color-94936: #A82D28;
    --ss-color-94937: #2F669F;
    --ss-color-94936-dark: #8f140f;
    --ss-color-94937-dark: #164d86;
}


:root {
  --ss-title-font-family: 'Montserrat', sans-serif;
  --ss-paragraph-font-family: 'Source Sans Pro', sans-serif;
  --ss-navigation-font-family: 'Libre Franklin', sans-serif;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 5px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/kUnVzj9WZ7b-mCbH4gv5tvuEZEBTYWtADlNAAIMwZkc/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/116285/photos/23442335/Depositphotos_3486074_el0_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

